
/*
 * This file connects all remaining pieces of AI code together.
 * It shouldn't contain any code itself.
 * 
 * NOTE: order matters!
 * 
 */

var personality;

include(DB_INCLUDES + "math.js");
include(DB_INCLUDES + "intensity.js");
include(DB_INCLUDES + "misc.js");
include(DB_INCLUDES + "stats.js");

include(DB_INCLUDES + "adapt.js");
include(DB_INCLUDES + "build.js");
include(DB_INCLUDES + "research.js");
include(DB_INCLUDES + "produce.js");
include(DB_INCLUDES + "tactics.js");
include(DB_INCLUDES + "lassat.js");
include(DB_INCLUDES + "chat.js");

include(DB_INCLUDES + "timers.js");
include(DB_INCLUDES + "_events.js");
