
/*
 * This file lists all timers used by the AI.
 * 
 */

(function(_global) {
////////////////////////////////////////////////////////////////////////////////////////////

// slightly shift all timers so that not to get too many of them on the same game frame,
// especially when multiple AI instances are running
function rnd() {
	return random(201) - 100;
}

_global.setTimers = function() {
	setTimer("spendMoney", 2000 + 3 * rnd());
	setTimer("checkConstruction", 3000 + 8 * rnd());
	setTimer("checkAttack", 100);
	setTimer("checkAttackVTOL", 8000 + 3 *rnd());
	setTimer("adaptCycle", 100);
	setTimer("rebalanceGroups", 10000 + 20 * rnd());
	setTimer("enemyAtTheGates", 4000 + 4*rnd());
	//setTimer("baseDefence", 2500 + 5*rnd());
	setTimer("defensiveState", 60000 + 5*rnd());	
	if (difficulty === EASY)
		setTimer("goEasy", 30000);
}

////////////////////////////////////////////////////////////////////////////////////////////
})(this);
